/*
 *  Reset element default values.
 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, caption , thead, table, tbody, tfoot, tr, th, td {
	margin: 0;
	padding: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}


/*  Site Styles  */

body.alarko {
	background-color: #9DA2A5;
	background-image: url("images/site-background.jpg");
	background-repeat: repeat-x;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a { 
	color: #3c5d6b;
	text-decoration: underline;
}

p , p a, #content table ul, #content table ul li, #content table table td, #content p em, #content p strong {
	margin-bottom: 11px;
	line-height: 15px;
}

#content table ul li {
	list-style-image: url("images/bullet-red.gif");
	margin-left: 30px;
	padding-left: 0px;
}

#anasayfa_icerik table ul, #anasayfa_icerik table ul li, #anasayfa_icerik table table td, #anasayfa_icerik p em, #anasayfa_icerik p strong {
	margin-bottom: 11px;
	line-height: 15px;
}

#anasayfa_icerik table ul li {
	list-style-image: url("images/bullet-red.gif");
	margin-left: 30px;
	padding-left: 0px;
}

hr {
	color: #ede9cc;
	background-color: #ede9cc;
	height: 2px;
	margin-bottom: 11px;
	border: 0px;
}

#structure {
	margin-left: auto;
	margin-right: auto;
	width: 977px;
	background-color: #ffffff;
	background-image: url("images/page-background.gif");
	background-repeat: repeat-y;
}

#header {
	background-color: #292929;
	height: 130px;
	background-image: url("images/header-background.gif");
	background-repeat: no-repeat;
	padding-left: 14px;
}

#logo {
	float: right;
}

#meta {
	padding-top: 30px;
}

#login {
	padding-top: 7px;
}

#araclar {
	display:none;
}


#gezinim {
	background-image:url("images/nav-background.gif");
	background-repeat: no-repeat;
}

ul.gezinim {
	display: block;
	height: 36px;
	list-style: none;
	text-align: left;
	padding: 0px;
	margin: 0px;
	margin-left: 14px;
	margin-bottom: -2px;
}

ul.gezinim li {
  display: inline;
  height: 36px;
  padding: 0px;
  margin: 0px;
  margin-right: -4px;
}


/* Home Page Styles */

#anasayfa_icerik {
	background-image: url("images/home-content-background.gif");
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 20px;
	border: 1px solid #00fff00;
}



#anasayfa_icerik #footer {
padding-left: 0px;
margin-left: 0px;
}


/* Secondary Page Styles */


h1 {
	margin: 0px;
	background-image: url("images/title-background.gif");
	background-repeat: no-repeat;
	padding-left: 14px;
	height: 110px;
	padding-bottom:0px;
	margin-bottom:-2px;
}


#breadcrumbs {
	background-image: url("images/breadcrumbs-background.gif");
	background-repeat: no-repeat;
	color: #ffffff;
	height: 25px;
	text-align: right;
	padding-top: 9px;
	padding-right: 50px;
}

#gezinim2 {
	background-image: url("images/nav2-background.gif");
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 10px;
	width: 250px;
	float: left;
	margin-right: 20px;
}

#gezinim2 a {
	color: #ffffff;
	text-decoration: none;
}

#gezinim2 ul {
	padding-bottom: 5px;
}

#gezinim2 ul ul li{
	padding-left: 60px;
	padding-right:28px;
	padding-bottom: 10px;
}

#breadcrumbs a {
	color: #ffffff;
	text-decoration:underline;
}

#content {
	background-image: url("images/content-background.gif");
	background-position: top;
	background-repeat: no-repeat;
	padding-left: 14px;
	padding-right: 15px;
}

#footer {
	clear: both;
	color: #8a8777;
	font-size: 10px;
	padding: 15px 0px 15px 35px;
	line-height: 14px;
}

#content table td {
	padding: 5px;
}

#content h2 {
	color: #750001; 
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 11px;
	clear: both;
}

#content h3 {
	color: #750001;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 11px;
	line-height:1.1em;
	clear: both;
}

#content h4 {
	font-size: 12px;
	font-weight: bold;
	padding-top: 0px;
	margin-top:0px;
	line-height: 1.1em;
	padding-bottom:0px;
	margin-bottom:10px;
}

#content h5 {
	font-weight:bold;
}

#content ol{margin-left:30px;}
#content ol li{padding-bottom:11px;}

.attribution {
	text-align: right;
	margin-bottom: 20px;
	margin-top: -10px;
}



#content table.data {
	border-top: 2px solid #e2e7e4;
	border-bottom: 2px solid #e2e7e4;
}

#content table.data th {
	text-align: left;
	color: #3c5d6b;
	font-weight: bold;
	padding: 5px;
}

#content table.data thead {
	border-bottom: 2px solid #e8e1bd;
	border-top: 2px solid #b4c7be;
}

#content table.data td {
	padding: 5px;
	border-top: 2px solid #f3f0dd;
}

#content table.data thead tr.tablemeta th {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	border-bottom: 2px solid #b4c7be;
}

#content table.data thead tr.tablemeta th select {
	font-size: 9px;
}

#content .topicview {
	margin-left: auto;
	margin-right: auto;
	width: 250px;
}

#content .hidden {
	display: none;
	visibility: hidden;
}


/* Standard Allowable Formatting */

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

.photograph {
	float: left;
	padding: 0px 20px 10px 0px;
}

.profile {
	clear: both;
}

.main-table{width:618px;}
.main-table td{vertical-align:top;padding:0;margin:0;}

.member-lock{background-image:url(images/lock2.gif);background-repeat:no-repeat;background-position:0 0;padding-left:14px;display:block;line-height:normal;}


#printheader { /*display:none;*/ }

.menuNesnesi{position:relative;float:left;z-index:9;}
.flyout{visibility:hidden;position:absolute;left:0;top:36px;z-index:100;}
.flyout a{display:block;width:180px;background-color:#000;color:#FFF;font:normal 12px arial,sans-serif;text-decoration:none;filter:alpha(opacity=85);-moz-opacity:.85;opacity:.85;z-index:100;}
.flyout a:hover{background-color:#690001;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;color:#FFF;}
.flyout a span{display:block;padding:4px 10px;z-index:100;}

/* ----------------------*/

#anasayfa-sutun1 {
    /* background:#275a70; */
    width:615px;
    float:left;
    margin-left:15px;
}
#anasayfa-sutun1 h2 {
    color:#760001;
    font-weight:bold;
    font-size:16px;
    line-height:18px;
    margin-bottom:6px;
}
#anasayfa-sutun1 h2 a {
    text-decoration:none;
    color:#760001;
}
#anasayfa-sutun1 h2 a:hover {
    text-decoration:underline;
    color:#275a70;
}

#anasayfa-sutun2 {
    float:right;
    /* background:#94b2a4; */
    width:260px;
    margin-right:0px;
}

img {
    border:none;
}
.yansutun-doseme {
    margin-bottom:0px;
}
.yansutun-kucukdoseme {
    margin-top:5px;
}
#anasayfa-haberler {
    float:left;
    width:590px
}

/* -----------------------------*/
#anasayfa-haberler ul li {
	list-style-image: url("images/bullet-red.gif");
    line-height:14px;
	margin-left:16px;
    margin-bottom:8px;
	padding-left:0px;
}
#anasayfa-haberler ul li strong {
    font-weight:normal !important;
}
#anasayfa-haberler h3 {
    border-bottom:solid 2px #760001;
    padding-bottom:5px;
    margin-bottom:5px;
    font-weight:bold;
    font-size:14px;
    color:#760001;
}

/*ALT SAYFA---------------------------*/

#sayfa-haberler {
    float:left;
    width:900px
}

#sayfa-haberler ul li {
	list-style-image: url("images/bullet-red.gif");
    line-height:14px;
	margin-left:16px;
    margin-bottom:8px;
	padding-left:0px;
}
#sayfa-haberler ul li strong {
    font-weight:normal !important;
}
#sayfa-haberler h3 {
    border-bottom:solid 2px #760001;
    padding-bottom:5px;
    margin-bottom:5px;
    font-weight:bold;
    font-size:14px;
    color:#760001;
}

/*----*/

#haberler-sutun1 {
    /* background:#275a70; */
    width:900px;
    float:left;
    margin-left:15px;
}
#haberler-sutun1 h2 {
    color:#760001;
    font-weight:bold;
    font-size:16px;
    line-height:18px;
    margin-bottom:6px;
}
#haberler-sutun1 h2 a {
    text-decoration:none;
    color:#760001;
}
#haberler-sutun1-column1 h2 a:hover {
    text-decoration:underline;
    color:#275a70;
}

/*---*/


/*---------------------------*/




#image-slider{
	width:615px;
	overflow:hidden;
	position: relative;
    padding:0px;
	margin: 0px;
	height:330px;
}
.img_holder {
	position: relative;
	padding: 0;
	line-height: 1em;
	}
.img_holder div {
	display:none;
	}
.img_holder div p {
    display:none;
	}
.img_holder h2 {
    display:none;
	}
.img_holder img {
	margin: 0;
	padding: 0;
	}

/* ----------------------*/

